
/*-------------------------( #left )-------------------------------- */
	#hd,#doc,#ft,#bd{width:750px}
	#left{width:210px; margin-left:5px; margin-top:0px; background:#f8f8f8}
	#left h1, #mailingListTools h1{padding-bottom:0; margin:0; border:0;}	
	#left h1 span, #left h2 span { }
	#left h2{border-bottom:0}
 	
 	#left #mailinglist {margin-top:25px;}
 	
	#left .level2Nav { margin:0; position:relative; z-index:2; margin-left:7px; margin-bottom:0px; padding-bottom:20px; width:210px; font-size:115%; font-family:arial; background:#e5e5e5 }
	#left .level2Nav h2{display:none}	
	#left .level2Nav ul{margin:0; padding-left:0px; list-style:none;}
	#left .level2Nav li{padding:0; list-style-type:none; list-style-i e:none; border-bottom: 0px solid #fff;}
	#left .level2Nav li a{color:#778f07; padding:0px 0px 0px 55px; font-size:100%; margin-top:0px; text-decoration:none; display:block; height:1%; font-weight:normal; text-align:left; background: #e5e5e5 url(../../images/sideNav/bullet.gif) no-repeat 36px 2px}
	#left .level2Nav li a:hover{background: #e5e5e5 url(../../images/sideNav/bullet.gif) no-repeat 36px 2px; text-decoration:underline;} 
	#left .level2Nav li .NavSelected{background: #e5e5e5 url(../../images/sideNav/bullet.gif) no-repeat 36px 2px; text-decoration:none; font-weight:bold}

		/* Sub Sub Nav on LHS */
		#left .level2Nav ul.level2{ margin:0; padding-left:0px; list-style:none; padding-bottom:0px; font-size:110%; font-family:arial; margin-top:15px}
		#left .level2Nav ul.level2 li{padding:0; list-style-type:none; list-style-image:none; border:0px; font-size:90%; }
		#left .level2Nav ul.level2 li a{ color:#860589; padding:0px 0px 0px 72px; margin-top:0px; text-decoration:none; display:block; font-weight:normal; text-align:left; background: url(../../images/sideNav/bullet02.gif) no-repeat 54px 2px;  border:0;}
		#left .level2Nav ul.level2 li a:hover{color:#860589; text-decoration:underline;  background: url(../../images/sideNav/bullet02.gif) no-repeat 54px 2px;}
		#left .level2Nav ul.level2 li .NavSelected {font-weight:bold;}

		    /* Sub Sub Nav on LHS */
		    #left .level2Nav ul.level3{ margin:0; padding-left:20px; list-style:none; background:#e7e7e7; font-size:110%; font-family:arial; margin-top:15px}
		    #left .level2Nav ul.level3 li{padding:0; list-style-type:none; list-style-image:none; border:0px; }
		    #left .level2Nav ul.level3 li a{ color:#737373; padding:0px 0px 0px 67px; margin-top:0px; text-decoration:none; display:block; font-weight:normal; text-align:left; background: url(../../images/sideNav/bullet03.gif) no-repeat 50px 2px; }
		    #left .level2Nav ul.level3 li a:hover{color:#737373; text-decoration:underline; background: url(../../images/sideNav/bullet03.gif) no-repeat 50px 2px;}
		    #left .level2Nav ul.level3 li .NavSelected {font-weight:bold;}
		
		